<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Types Tool"
        name="portal_types"
>
  <object meta_type="Dexterity FTI"
          name="ploneintranet.workspace.workspacefolder"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.workspace.workspacecontainer"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.workspace.case"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.workspace.superspace"
  />
  <object meta_type="Dexterity FTI"
          name="ploneintranet.workspace.mail"
  />
</object>
